html, body {
    margin: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.title {
    margin: 20px auto 0;
    text-align: center;
}

.links {
    display: flex;
    flex-direction: column;
    margin-left: 50px;
}

.links .link {
    margin-top: 20px;
}

.component {
    margin: auto;
    height: 100%;
    width: 100%;
    max-width: 1680px; 
}

.component.first-component {
    background-color: gray;
    position: relative;
}

.first-component--inside-scroller {
    position: absolute;
    right: 20px;
    top: 100px;
}

.component.recorder-component {
    background-color: #FFFFFF;
    position: absolute;
}

h2 {
    margin: auto;
    text-align: center;
}

.pagination-additional-class {
    margin: 0;
    position: fixed;
    top: 20px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.pagination-additional-class > li:not(:last-of-type) > a, .pagination-additional-class > li:not(:last-of-type) > span {
    margin-right: 50px;
}

.demo-page-contain {
    /* display: flex; */
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
    background-color: #FFFFFF;
}

.img-logo {
    width: 200px;
    height: auto;
    position: absolute;
    right: 10px;
    top: 10px;
}

.demo-page-contain__hint {
    margin-bottom: 60px;
}

audio {
    margin-left: 20px;
    outline: none;
}

.audio-player {
  display: flex;
  align-items: center;
  position: absolute;
  height: 50px;
  bottom: 20px;
  right: 30px;
}

.control-recording {
  display: flex;
  align-items: center;
  position: absolute;
  height: 50px;
  bottom: 100px;
  right: 30px;
}

.text {
    padding-top: 0;
}
.text-wrapper {
    text-align: center;
}

.quote-title {
    font-size: 180%; 
    color: #595959;
}

.sentence {
    text-align: center;
    font-size: 32px; 
    color: #4E4E4E;
  display: inline-block;
  width: 1100px;
}

.behaviors-title {
    font-size: 140%; 
    color: #595959;
}

.behaviors {
    color: #80bfff;
    font-size: 150%; 
}

.ant-spin-nested-loading, .ant-spin-container {
    height: 100% !important;
}

.logos {
   margin-right: 46px;
   margin-bottom: 20px;
}

.planv-header {
    width: 1280px;
    margin: 20px auto 0;
    text-align: center;
}

.planv-title {
    width: 1280px;
    margin: 20px auto 0;
    text-align: center;
    font-size: 44px; 
}

.subtitle {
    font-size: 42px;
}

.planv-form {
    width: 300px;
    margin: 60px auto 0;
    text-align: center;
    font-size: 44px; 
}

.start-button {
    width: 300px;
    margin: 60px auto 0;
    text-align: center;
}
.images {
    position: absolute;
    height: 100%;
    max-width: 1124px;
    margin-left: 16%;
    width: 100%;
}

.story-img {
    margin: 1%;
}

.instructions {
    display: inline-block; 
    position: absolute;
    margin: 20px;
    top: 20px;
    right: 20px;
    height: 100%;
    line-height: 200%;
}

.story-audio {
  position: absolute;
    bottom: 210px;
    right: 20px;
}

.planv-end {
    width: 1280px;
    margin: 220px auto 0;
    text-align: center;
    font-size: 44px; 
}

.next-button {
  margin-right: 30px;
  margin-top: 60px;
}
